/* CSS Document */

body {
	margin: 0;
	font-family: Verdana, Arial, Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	background-color: #000;
}

/* The navigation bar */
.navbar {
  overflow: hidden;
  background-color: #333;
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
  
}

/* Links inside the navbar */
.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change background on mouse-over */
.navbar a:hover {
  background: #0fcdf2;
  color: black;
}
	
.parallax { 
  /* The image used */
  background-image: url("/assets/img/bmw-nxt-wraps-main-final.jpg");

  /* Set a specific height */
  height: auto; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax2 { 
  /* The image used */
  background-image: url("/assets/img/tsx-nxt-wraps-main.jpg");

  /* Set a specific height */
  height: 400px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.services {
	background-color: #000;
	font-size: 1.5em;
	width: 100%;
	height: 600px;
	margin: 0;
	color:#fff;
}
.work {
	background-color: #000;
	width: 100%;
	margin: 0;
	color:#fff;
	font-size: 1.5em;
}
.work strong {
	
}
.contact {
	background-image: url("/assets/img/3v-mustang-nxt-wraps-contact-final.jpg");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	width: 100%;
	height: 590px;
	margin: 0;
	color:#fff;
}		
.white  {
	font-color:#fff;
}
.footer {
	color:#fff;
	margin-top:40px;
	font-size:14px;
}	
.bottom-align-text {
	position: absolute; bottom: 0; right: 0;
}	
	.allservices {
		width:1000px;
		margin: auto;
	}
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
 display: flex;
}		
	
.frame1 {
  height: 200px;
  width: 300px;
  overflow: hidden;
}
.zoomin1 img {
  height: 200px;
  width: 300px;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  transition: all 2s ease;
}
.zoomin1 img:hover {
  height: 220px;
  width: 321px;
}
	.allservices {
		width:1000px;
		margin: auto;
	}
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
 display: flex;
}		
	
.frame1 {
  height: 200px;
  width: 300px;
  overflow: hidden;
}
.zoomin1 img {
  height: 200px;
  width: 300px;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  transition: all 2s ease;
}
.zoomin1 img:hover {
  height: 220px;
  width: 321px;
}

.topnav {
  overflow: hidden;
  background-color: #000;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

.responsive {
  width: 100%;
  height: auto;
}

.headerImage {
  width: 100%;
  height: auto;
}	